# Regulated Adverse Action Regulated Adverse Action provides two separate endpoints for the FCRA adverse action flow: Pre-Adverse Action and Adverse Action. Pre-Adverse Action notifies the subject of a pending adverse decision, delivers a copy of the report, and provides required FCRA disclosures — giving them an opportunity to dispute before a final decision is made. This step is optional but must precede a final adverse action if used. Adverse Action finalizes the adverse decision and delivers the required notice to the subject. It may be submitted with or without a prior pre-adverse action. ## Create a pre-adverse action - [POST /regulated/pre_adverse_actions](https://docs.checkrtrust.com/v1/regulated-adverse-action/post-regulated-pre-adverse-action.md): Sends a pre-adverse action notification to the subject identified by profile_id, giving them the opportunity to dispute the results of their background check before a final decision is made regarding their eligibility. This ensures compliance and fairness in the decision-making process. This step is optional but must precede a final adverse action if used. Cannot be submitted after an adverse action has already been taken for this profile. ## Get a pre-adverse action - [GET /regulated/pre_adverse_actions/{pre_adverse_action_id}](https://docs.checkrtrust.com/v1/regulated-adverse-action/get-regulated-pre-adverse-action-by-id.md): Retrieves a single pre-adverse action record by ID. ## Create an adverse action - [POST /regulated/adverse_actions](https://docs.checkrtrust.com/v1/regulated-adverse-action/post-regulated-adverse-action.md): Finalizes an adverse decision against the subject identified by profile_id. Use this when your organization is declining a subject based in whole or in part on the results of a Checkr Trust background check. Delivers the required adverse action notice to the subject so they can seek assistance or initiate a dispute. In the event a dispute is resolved with changes to the report, Checkr Trust will notify your organization so you can reassess the subject's eligibility. May be submitted with or without a prior pre-adverse action. Including disqualifying_records is optional but strongly recommended — FCRA requires disclosing which records triggered the adverse decision. ## Get an adverse action - [GET /regulated/adverse_actions/{adverse_action_id}](https://docs.checkrtrust.com/v1/regulated-adverse-action/get-regulated-adverse-action-by-id.md): Retrieves a single adverse action record by ID.